local fn = _gn(0x304AE42E357B8C7E)
--- p6 always -1
-- p7 always 10.0
-- p8 always 1
function Global.TaskFollowToOffsetOfEntity(ped, entity, offsetX, offsetY, offsetZ, movementSpeed, timeout, stoppingRange, persistFollowing)
	return fn(ped, entity, offsetX, offsetY, offsetZ, movementSpeed, timeout, stoppingRange, persistFollowing)
end
